CVE-2018-5994 – SQL Injection exists in the JS Jobs 1.1.9 component for Joomla! via the zipcode parameter …

0

Vuln ID: CVE-2018-5994

Published: 2018-02-17  07:29:00Z

Description: SQL Injection exists in the JS Jobs 1.1.9 component for Joomla! via the zipcode parameter in a newest-jobs request, or the ta parameter in a view_resume request.

Source: NVD.NIST.GOV